<?php
$wb['type_txt'] = 'Typ';
$wb['name_txt'] = 'Nazwa';
$wb['description_txt'] = 'Opis';
$wb['price_txt'] = 'Cena';
$wb['vat_txt'] = 'Stawka VAT';
$wb['unit_txt'] = 'Jednostka miary';
$wb['recur_months_txt'] = 'Co ile miesięcy';
$wb['description_variables_txt'] = 'Zmienne: {ITEMNAME} {FROMDATE} {TODATE}';
$wb['active_txt'] = 'Aktywny';
$wb['advance_payment_txt'] = 'Płatność z góry';
$wb['client_template_id_txt'] = 'Połączony z szablonem klienta';
$wb['client_template_description_txt'] = '(Stosuje sie tylko do szablonów okresowych)';
$wb['Invoice item Template'] = 'Szablony taryf';
$wb['Item'] = 'Szt.';
$wb['Hour'] = 'Godzina';
$wb['Half-hour'] = 'Pół godziny';
$wb['Recurring'] = 'Okresowa';
$wb['Service'] = 'Usługa';
?>
